@{
    ViewData["Title"] = "Coming soon...";
}

<div class="row">
    <div class="col-md-12">
        <h1 class="display-4">Coming soon...</h1>
    </div>
</div>

<div class="row">
    <div class="col-md-12">
        We're launching on the 14th of March, come back then to launch your project!
    </div>
</div>